Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 12:24:06 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">I have one more item to be returned , I had ordered the black denim jacket &amp; you have delivered the blue one . If you can’t arrange the pick up I can deliver it by myself to one of your outlets . Please do the needful at the earliest.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jul 2022 at 10:41 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"> Hi Abdul Saleem,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund of amount (AED71.00) on (7/20/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431863